/*Отступ у абзацев в записях*/

body.single-post #page .content article .entry-content p{
		text-indent: 1.5em;
}

.entry-content ol {
		margin-left: 1.5em;
}

.entry-content ul {
		margin-left: 1.5em;
}

/*верхний хидер с адресом телефоном почтой соц сетями*/

@media (max-width: 992px){
  .header-top-bar .container .wrapper .header-top-content 
  .header-top-left-content .contact-information .list:first-child {
  	display: inherit;
  }  

  .header-top-bar .container .wrapper .header-top-content 
  .header-top-left-content .contact-information .list:nth-child(2) {	
		display: inherit;
  }
  
  .header-top-bar .container .wrapper .header-top-content 
  .header-top-left-content .contact-information .list:last-child {
		display: inherit;
  }
  
  .header-top-bar .container .wrapper .header-top-content .header-top-left-content .contact-information {
		display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: space-around;
	}
  
}




/*меню в хидере 1130*/

.heading-content .container {
		max-width: 100%;
}

.site-branding .site-title {
		display: none;
}

.site-branding .custom-logo-link img {
		height: 65px;
  	width: 100%;
}

.site-branding{
padding-right: 20px;
}

@media (min-width: 992px) and (max-width: 1366px){
  #site-navigation .menu > .menu-item > a {
      padding: 30px 10px 30px 0px;
    	font-size: 14px;
  }
}

@media (min-width: 992px){
  .heading-content.is-sticky-header .menu > .menu-item > a {
      padding: 30px 20px 30px 0px;
  }
}

@media (max-width: 992px){
  .main-navigation .menu {
      max-height: calc(100vh - 65px);;
  }
}



@media (min-width: 992px) {
  .main-navigation ul ul ul {
			right: -100%;
  }
}

/*меню кнопка перевода 
switcher 145 
switcher selected a 132 
switcher option 142
*/

.menu-item.menu-item-gtranslate{
		padding-top: 22px;
}

.menu-item.menu-item-gtranslate > div{
		position: relative !important;
}


/*Соцсети иконки*/
/*хидер*/

.header-top-bar .container .wrapper .header-top-content .header-top-right-content .social-navigation-wrapper .site-social .social-navigation .menu-social-container .menu .menu-item a i {
		font-size: 20px;
    font-weight: 100;
}

/*поделиться*/

.singular-content-wrapper article .post-detail .single-post-meta-info .social-icon-content .social-navigation-wrapper .site-social .social-navigation .menu-social-container .menu .menu-item a i {
		font-size: 20px;
    font-weight: 100;
}

.singular-content-wrapper article .post-detail .single-post-meta-info .social-icon-content .social-navigation-wrapper .site-social .social-navigation .menu-social-container .menu{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    flex-direction: row;
    align-content: space-around;
}


.singular-content-wrapper article .post-detail .single-post-meta-info .social-icon-content .social-navigation-wrapper .site-social .social-navigation .menu-social-container .menu .menu-item {
    padding: 4px;
    margin: 0;
}

/*футер*/

#footer .payment-info-n-social-icon .wrapper .inner-content .social-icon-content .social-navigation-wrapper .site-social .social-navigation .menu-social-container .menu .menu-item a i {
		font-size: 20px;
    font-weight: 100;
}



/*Слайдер на главной*/

#page #home-sections #home-banner .wrapper .inner-content .banner-slider .background-image .slider-content {
    padding: 186px 0 242px 0;
}

#page #home-sections #home-banner .wrapper .inner-content .banner-slider .post, 
#page #home-sections #home-banner .wrapper .inner-content .banner-slider .page{
		display:none;
}


/*Слайдер с преподавателями*/

#page #home-sections .instructor-section .wrapper .inner-container .instruction-slider .slider-item .slider-wrapper .img-container {
    height: 470px;
}

#page #home-sections .instructor-section .wrapper .inner-container .instruction-slider .slider-item .slider-wrapper .instructor-name p {
    font-size: 20px;
}

#page #home-sections .instructor-section .wrapper .inner-container .instruction-slider .slider-item .slider-wrapper .instructor-position p {
    font-size: 16px;
}

#page #home-sections .instructor-section .wrapper .inner-container .instruction-slider .slider-item .slider-wrapper .inner-content-wrapper {
    margin: 0 14px;
}

#page #home-sections .instructor-section .wrapper .inner-container .instruction-slider .slider-item .slider-wrapper .content-wrapper {
    bottom: 14px;
}

@media (max-width: 992px) {
  .slick-dots li {
		width: 1vw;
  }
  #page #home-sections .instructor-section .wrapper .inner-container .instruction-slider .slick-dots li button {
		width: 20px;
	}
  #page #home-sections .instructor-section .wrapper .inner-container .instruction-slider .slick-dots {
		margin: 38px 0 0 0px;
	}
}

/*Пост, картинка и поделиться*/
.singular-content-wrapper article .post-detail {
    height: 100%;
}

.singular-content-wrapper article .post-detail .post-thumbnail {
		display: none;
}

.singular-content-wrapper article .post-detail .single-post-meta-info {
    position: initial;
}

.singular-content-wrapper article .post-detail .single-post-meta-info .content-wrapper {
    margin: 0;
}

/*Пост, заголовок с хлебными крошками*/

body.single-post #custom-header .custom-header-content.has-background-image, 
body.archive.category #custom-header .custom-header-content.has-background-image {
		min-height: 450px;
  	display: flex;
    align-items: center;
}

body.single-post  #custom-header .custom-header-content.has-background-image .inner-wrapper,
body.archive.category  #custom-header .custom-header-content.has-background-image .inner-wrapper{
    /*padding: 150px 0px 150px 0px;*/
    /*position: absolute;
    top: 50%;
    transform: translateY(-50%);*/
  	width: 100%;
}

body.page:not(.parent-pageid-48884):not(.parent-pageid-48882) #custom-header .custom-header-content.has-background-image::before,
body.lecturer #custom-header .custom-header-content.has-background-image::before,
body.archive.category.category-46 #custom-header .custom-header-content.has-background-image::before{
    background: rgba(0, 0, 0, 0);
}

body.page:not(.parent-pageid-48884):not(.parent-pageid-48882) #custom-header .custom-header-content.has-background-image,
body.lecturer #custom-header .custom-header-content.has-background-image,
body.archive.category.category-46 #custom-header .custom-header-content.has-background-image{
  	min-height: initial;
  	display: flex;
    align-items: center;
  	background: linear-gradient(to bottom right, rgba(var(--edufront-secondary-rbga),0.75), rgba(var(--edufront-primary-rbga),0.75)) !important;
}

body.page:not(.parent-pageid-48884):not(.parent-pageid-48882) #custom-header .custom-header-content.has-background-image .inner-wrapper,
body.lecturer #custom-header .custom-header-content.has-background-image .inner-wrapper,
body.archive.category.category-46 #custom-header .custom-header-content.has-background-image .inner-wrapper{
		width: 100%;
}




/*Пост, заголовок*/

.singular-content-wrapper article .post-title {
   	display: none;
}

/*Пост, кто запостил*/

.entry-footer .posted-by {
    display: none;
}

/*Пост, кто запостил после статьи*/

.author-description {
    display: none;
}




/*Архивная страница в целом*/

body.archive article .posted-by{
		display:none;
}

@media (min-width: 1600px){
  #primary .blog-post .wrapper .grid-collection {
      grid-template-columns: repeat(3, minmax(304px, 1fr));
  }
}

@media (min-width: 1200px) and (max-width: 1600px){
  #primary .blog-post .wrapper .grid-collection {
      grid-template-columns: repeat(3, minmax(280px, 1fr));
  }
}

@media (min-width: 992px) and (max-width: 1200px){
  #primary .blog-post .wrapper .grid-collection {
      grid-template-columns: repeat(2, minmax(280px, 1fr));
  }
}

/*категория новостей */

body.archive.category-5 article .comment-cat,
body.archive.category-50 article .comment-cat,
body.archive.category-46 article .comment-cat{
		display:none !important;
}

/*категория преподавателей */

body.archive.category-46 article .date-meta{
		display:none !important;
}

body.archive.category-46 article .img-container {
		height: 400px !important;
}




/*Главная Спеціальні короткострокові програми*/

#page #home-sections #trending-course .wrapper .inner-content .multiple-slider .slider-content .post-meta .category{
	display: none;  
}

#page #home-sections #trending-course .wrapper .inner-content .multiple-slider .slider-content .post-meta .date-meta{
	display: none;
}




/*Главная Освітні програми першого бакалаврського рівня*/

#page #home-sections #latest-news .wrapper .inner-content .latest-news-slider .slider-content .post-meta .posted-by {
    display: none;
}

#page #home-sections #latest-news .wrapper .inner-content .latest-news-slider .slider-content .post-meta .date-meta {
    display: none;
}


/*Главная відгуки*/

#page #home-sections #testimonial .wrapper .inner-content .testimonial-slider .content .content-wrapper .user-detail .detail p {
    font-size: 16px;
}

#page #home-sections #testimonial .wrapper .inner-content .testimonial-slider .content .content-wrapper .saying p {
    font-size: 18px;
    line-height: 24px;
}

#page #home-sections #testimonial .wrapper .inner-content .testimonial-slider .content .content-wrapper .user-detail {
		flex-direction: row;
    flex-wrap: nowrap;
}

#page #home-sections #testimonial .wrapper .inner-content .testimonial-slider .content .content-wrapper .user-detail .user-image img {
    width: 92px;
    height: 91px;
}

#page #home-sections #testimonial .wrapper .inner-content .testimonial-slider .content .content-wrapper .user-detail .user-image {
        /*width: 100%;*/
		flex: 1 0 auto;
}

/*Contact Form 7*/

#page .content article .entry-content form p{
		text-indent: 0;
}

#page .content article .entry-content form textarea{
		height: 150px;
}







/*всупай до нас блок с постами*/


.vstup_page_post_section::-webkit-scrollbar {
  width: 0.5rem;
}
.vstup_page_post_section::-webkit-scrollbar-track {
  background: #F2F2F0;
}
.vstup_page_post_section::-webkit-scrollbar-thumb {
  background: var(--edufront-primary-color);
}
.vstup_page_post_section::-webkit-scrollbar-button {
  background: #5a5858;
}

.vstup_page_post_section{
  max-height:500px;
  overflow-y: auto;
}

@media (max-width: 992px) {
  .vstup_page_post_section{
    height:100%;
    overflow-y: inherit;
  }
}

.vv_margin_bottom{
		margin-bottom: 1.75em;
}

/*всупай до нас блок плиток вверх*/

.vstup_page_section{
		margin-top: -100px;
  	position:relative;
  }

@media (max-width: 992px) {
  .vstup_page_section{
		margin-top: -50px;
  }
}

/*всупай до нас плитки*/

.vstup_page_grid{
		background-color: #d1f0f0;
    height: 200px;
		overflow: hidden;
		transition: background-color 0.2s linear;
}

.vstup_page_grid .listing-item{
    height: 100%;
}

.vstup_page_grid .listing-item a{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
		color: #23b5c8;
    font-size: 30px;
		padding: 0px 15px;
		transition: color 0.2s linear;
		text-align: center;
}

.vstup_page_grid:hover .listing-item a{
		color: #d1f0f0;
}

.vstup_page_grid:hover {
		background-color: #23b5c8;

}